@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

*::selection{   
    color: white;
    background:rgb(186, 9, 9);
}

.header{
    background-color:rgb(186, 9, 9);
    width: 100%;
    position: fixed;
    z-index: 999;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 150px;   
}

a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.navig a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    padding-left: 20px ;
    transition: 0.35s ease;
}

.navig a:hover{
    font-size: 1.1em;
    color: black;
}

section {
    padding: 40px 150px; 
    text-align: center;
    align-items: center;
}

section h2 {
 color: rgb(186, 9, 9);
 font-size: 1.7em;
 font-weight: 700;
 text-transform: uppercase;
}

section h2 span {
    color: grey;
    font-weight: 400;
    font-size: 0.7em;
}

.content {
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 3% 10% 0 10%;
    border-radius: 10px;
}

.element {
    align-items: center;
    padding: 20px;
    transition: 0.3s ease;
    text-align: center;
    border-radius: 7px;
    margin-left: 15px;
    border: 2px solid rgba(74, 74, 74, 0.381);
    background-color: white;
}

.element i {
    font-size: 3em;
    color: rgb(186, 9, 9);
    transition: 0.3s ease;
}

.element h3 {
    color:rgb(186, 9, 9);
    font-size: 1.3em;
    transition: 0.3s ease;
    text-transform: uppercase;
}


.element:hover {
    transform: scale(1.1);
    box-shadow: 0 5px 25px rgba(1,1,1, 50%);
    border: 2px solid white;
    background-color: rgb(186, 9, 9);
}


.element:hover h3 {
color: white;
}

.element:hover i {
    color: white;
    }

.active {
    transform: scale(1.1);
    box-shadow: 0 5px 25px rgba(1,1,1, 50%);
    border: 2px solid white;
    background-color: rgb(186, 9, 9);
}

.Actualite {
    width: 100%;
    align-items: center;
    justify-content: center;
    background:url(img/img4.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;  
}

.Actualite h2 {
    color: white;
    font-size: 1.7em;
    font-weight: 700;
}

.flip-card {
    background-color: transparent;
    width: 300px;
    height: 200px;
    border: 1px solid #f1f1f1;
    perspective: 1000px; 
    border-radius: 10px;
    margin: 10px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.9s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-card-front img {
border-radius: 10px;
}

.flip-card-back {
    background-color: rgb(186, 9, 9);
    color: white;
    transform: rotateY(180deg);
    padding: 5%;
    border-radius: 10px;
}

.container {
    width: 100%;
    height: fit-content;
    background: rgba(126, 126, 126, 0.51);
    display: flex;
    align-items: center;
    justify-content: center;
}

footer {
    background:url(img/footer-bg.jpg);
    padding-bottom: 2%;
}

footer a {
    color: black;
    transition: 0.3s ease;
}

footer a:hover {
    color: rgb(186, 9, 9);
    font-size: 1.1em;
}

.copyright {
    text-align: center;
    background-color: rgb(186, 9, 9);
    padding-top: 10px;
    padding-bottom: 7px;
}

.copyright h2 {
    color: white;
    font-weight: 400;
    font-size: 1.1em;
}

.copyright i {
    color: white;
    transition: 0.6s ease;
    font-size: 1.3em;
}

.facebook ,.linkedin ,.whatsapp {
    margin:10px;
}

.facebook i:hover{
    color: rgb(26, 104, 250);
}

.linkedin i:hover {
    color: rgb(78, 162, 241);
}

.whatsapp i:hover{
    color: rgb(53, 180, 53);
}

.a-propos {
    width: 100%;
    background:url(img/img4.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;  
}

.stats {
    width: 100%;
    background: url(img/img11.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.element2 {
    align-items: center;
    padding: 15px;
    transition: 0.3s ease;
    text-align: center;
    border-radius: 3px;
    margin: 10px;
    border: 2px solid rgba(74, 74, 74, 0.381);
    background-color: black;
}

.element2 i {
    font-size: 2.5em;
    color: white;
    padding:25px;
    transition: 0.3s ease;
}

.element2 h3 {
    color:white;
    font-size: 0.7em;
    transition: 0.3s ease;
    text-transform: uppercase;
}

.element2:hover {
    transform: scale(1.1);
    box-shadow: 0 5px 25px rgba(1,1,1, 65%);
    border: 2px solid black;
    background-color: rgb(186, 9, 9);
}

.backbg {
    width: 100%;
    background: url(img/img4.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 10px 90px 50px 90px;
}

.menu {
    width: 20%;
    margin-right: 3%;
}


@media (max-width:600px){
* {
    font-size: 8px;
    width: auto;
    height: auto;
    margin: auto;
    padding: auto;
}

img{
    height: auto;
    width: 100px;
}

body {
    width: auto;
}

iframe {
 height: 300px;
 width: 100%;
}

section{
    padding:60px 15px 15px 15px;
    margin:auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    min-height: 20vh;
}

.backbg{
    padding: 15px;
}

.content{
    padding: 5px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.header{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    max-height: 100px;
}

.navig{
margin: 0px;
padding: 0px;   
display:flex;
justify-items: baseline;
}



.menu {
    width: 100%;
    display: flex;
    justify-content:center;
    flex-direction: row;
    flex-wrap: wrap;
}


}